 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/20210822_205441.jpg");
  background-position: 30.52% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 902px;
}

.u-section-1 .u-shape-1 {
  width: 35px;
  height: 35px;
  margin: 379px auto 0 408px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: -35px auto 0 187px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 43px auto 0 205px;
}

.u-section-1 .u-shape-2 {
  width: 112px;
  height: 405px;
  background-image: none;
  margin: -55px auto 0 149px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -350px 470px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-right: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-right: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-shape-1 {
    height: 228px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 140px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 154px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 305px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 88px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 97px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 140px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 129px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 128px;
}

.u-section-2 .u-container-layout-1 {
  padding: 3px 30px 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 32px auto 0 72px;
}

.u-section-2 .u-shape-1 {
  width: 27px;
  height: 27px;
  margin: -48px auto 0 56px;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: -24px 362px 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: normal;
  margin: -22px auto 0 392px;
}

.u-section-2 .u-text-4 {
  font-weight: normal;
  margin: -22px 69px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 214px;
  height: 36px;
  margin: 1px auto 0 308px;
}

.u-section-2 .u-image-2 {
  width: 214px;
  height: 36px;
  margin: -36px 9px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 214px;
  height: 36px;
  margin: -36px 280px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-left: 19px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 8px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -29px;
    margin-right: 335px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -24px;
    margin-left: 304px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 95px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 6px;
    margin-left: 225px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -39px;
    margin-right: 26px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -33px;
    margin-right: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 152px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -230px;
    margin-right: 256px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -47px;
    margin-left: 233px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -37px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 192px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 174px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-top: -217px;
    margin-right: 120px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 109px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 201px;
    margin-left: 122px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 122px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 688px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 679px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 41px;
}

.u-section-3 .u-shape-1 {
  width: 25px;
  height: 27px;
  margin: 37px auto 0 205px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  font-weight: 700;
  margin: -21px auto 0 19px;
}

.u-section-3 .u-text-2 {
  margin: 20px 324px 0 0;
}

.u-section-3 .u-text-3 {
  margin: -3px 255px 0 16px;
}

.u-section-3 .u-text-4 {
  margin: 3px 61px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 679px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-3 .u-text-5 {
  background-image: none;
  font-weight: 700;
  margin: 13px auto 0 34px;
}

.u-section-3 .u-shape-2 {
  width: 25px;
  height: 27px;
  margin: -21px auto 0 121px;
}

.u-section-3 .u-text-6 {
  margin: 13px 290px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 0 0 0 20px;
}

.u-section-3 .u-text-8 {
  margin: 0 87px 0 0;
}

.u-section-3 .u-text-9 {
  margin: -6px 0 0 20px;
}

.u-section-3 .u-text-10 {
  margin: 0 87px 0 0;
}

.u-section-3 .u-shape-3 {
  width: 18px;
  height: 18px;
  margin: -689px auto 0 559px;
}

.u-section-3 .u-shape-4 {
  width: 18px;
  height: 18px;
  margin: 662px auto 0 559px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 224px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 154px;
    margin-left: 17px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 51px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: 138px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 257px;
    margin-left: 17px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: -641px;
    margin-left: 459px;
  }

  .u-section-3 .u-shape-4 {
    margin-top: 618px;
    margin-left: 459px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 136px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 83px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 164px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-shape-3 {
    margin-left: 322px;
  }

  .u-section-3 .u-shape-4 {
    margin-left: 322px;
  }
}